
                           Moves for DRAGON'S LAIR
                              IBM CD-ROM VERSION
                                by Lafe Travis

This is a complete solve for Dragon's Lair.  It may spoil some of the fun
of discovering the moves on your own.  It's your choice!
All moves are in brackets.  L=left, R=right, U=up, D=down, S=sword/spacebar  
The rooms are grouped by level.  When your game ends, you are sent back to the first 
room on whatever level you've reached.  The order of the rooms will be 
randomly chosen within a level.  Levels 3, 4, 5 and 6 can be randomly chosen 
as well.  Certain rooms will appear backwards, and all left and right moves 
will be reversed, but NOT up, down or sword.  I learned these moves on my own.
It took me three months to figure all of them out.  Many the moves are
different than the arcade version.  Some scenes which appear in the arcade 
(and the CD-Rom instruction book!!!) do not appear in this version of Dragon's 
Lair.  Pretty well all of the moves can be used with the Sega-CD version of 
Dragon's Lair also.  So here they are.  I've tried to include as much timing
references as possible.  If the move doesn't seem to be working, try different
timing.  Some moves have very exact timing.  So here they are...



                 LEVEL 1

Drawbridge:      After Dirk falls through the hole in the bridge (S)                
                 then (U) to climb out.

End of Corridor: Dirk is facing three doors.  Suddenly, the room starts to
                 crumble and fall apart.  Dirk will cover his eyes and start
                 to sway towards the crevasse towards the left.  Move him in
                 the opposite direction (R).  As soon as the door to the
                 right flashes open, move (R).


                 LEVEL 2

Tentacles from Ceiling: A green tentacle will appear from the hole in the
                 celing.  (S) will chop it off.  Dirk will automatically jump
                 forwards in the room.  Move (R) towards the door, but don't
                 go through it yet.  Investigate the staircase by moving
                 (D).  As soon as the tentacles appear from the top of the
                 stairs, jump to the table (L).  Almost immediately, the door
                 in front of Dirk will open and he can go through it (U).

Snake Room:      Dirk is in a room full of mist.  A snake will appear (S). 
                 Another snake will appear (S).  After killing the two snakes
                 pull the cord (R).  Wait for a rope to drop down from the 
                 hole in the room, and move (U) to escape.  A snake will
                 almost get you.

Drink Me:        Dirk stands in front of a table with a bottle on top.  A 
                 sign reads "drink me".  Move (R) once to avoid the bottle and
                 the flames.

Cauldron Pot:    This room wasn't listed in the instruction book.  Dirk is
                 in a laboratory.  A huge cauldron pot will bubble over with
                 yellow goo.  Jump away from it (U) to a table.  Dirk will
                 examine a potion bottle.  Suddenly, a monster will jump out
                 of the bottle.  Kill it (S).  Dirk will automatically jump
                 back towards the cauldron pot.  A ghost will appear from
                 out of the pot.  Kill it (S).  More yellow goo will flow
                 towards Dirk's feet.  Escape out the door (R).

                 
                 LEVEL 3, 4, 5 or 6

Checkerboard Floor Knight:  This room appears backwards 50% of the time.
                 The Black Knight will send electric charges through the
                 floor towards Dirk.  Dirk must make it to the other side of
                 the room safely and kill the Knight.  Look to see which hand
                 the Knight is holding his sword in at the beginning of this
                 scene.  You will start by moving in the opposite direction of
                 that sword hand.  (R),(L),(U),(L),(R),(L),(R), and then kill
                 the knight with a few sword thrusts (S),(S).
                 The reverse pattern is (L),(R),(U),(R),(L),(R),(L),(S),(S)

The Goons:       Dirk comes up through a trapdoor in the floor at the bottom
                 of a stairwell.  Purple Goons will appear through a door.
                 Kill them (S).  More Goons will come through the door, but
                 Dirk should start heading up the stairway instead (R),(U).
                 Goons will appear at the top of the stairs and come down
                 towards Dirk.  Chop them (S).  Goons are still coming up the
                 stairs after Dirk.  Move (U) to escape through the door.

Rolling Balls:   Dirk is in a hallway with rolling colored balls.  A bigger
                 black ball will appear behind him.  Wait for the yellow ball
                 to cross in front of Dirk's body and then (D), the same thing
                 with the red ball (D), blue (D), green (D), orange (D) and
                 purple (D).  Move (U) to jump over the deep hole.

Closing Wall:    A wall in front of Dirk starts filling up with bricks.      
                 Move (U) once immediately to make it through in time.

Bats:            A flock of bats will attack Dirk.  Defend yourself (S).
                 More bats will come (S), then immediately move left (L) when
                 the floor crumbles away, and jump over the gap in the
                 collapsed staircase (L).  A giant vampire bat will appear
                 in front of the exit.  Kill it (S).  Go through the door (L).
                 The pursuing bats will collide with the closed door and fall
                 to the ground.


                 LEVEL 3, 4, 5 or 6

Large Wooden Platforms: The catwalk Dirk is walking on will start to collapse.
                 Move (U), (U).  A flock of bats will attack Dirk.  Duck down
                 (D) as soon as you hear their wings flapping, and quickly
                 use your sword (S) to scare them away.  The timing is really
                 crucial.  Move (R) to a broken section and climb a rope to
                 safety.

Sliding Stairs:  Move (L) as soon as the staircase turns into a slide.  Dirk
                 will come down the stairs.  A purple-tentacle thing will 
                 come out of the pit at the bottom of the stairs.  Make it go
                 away (S).  Continue up the stairs (L) to the other side of
                 the room.  Don't pull the chain; instead go through the round
                 opening on the wall (L). 

Metallic Flying Horse: This room can appear backwards.  Dirk will sit on a 
                 metal horse, which suddenly comes alive and takes Dirk on
                 a flying ride towards a wall of fire.  In one instance of
                 this room, the fire will appear on the left side of the
                 pillar, so move away (R), more pillars (L),(R),(L) and a
                 stone wall (L).  The horse will crash to safety back into 
                 the castle and Dirk will get up and walk through a door.
                 You don't need to worry about escaping the fireball behind
                 you.  In the mirror-image of this room (L),(R),(L),(R),(R)

Metallic Ball:   Dirk will be in a throne room.  A magnetic ball will steal
                 Dirk's sword and helmet.  The round carpet will become
                 electrical and a top view of the room will be given.
                 Jump (R),(U) and then (R), so Dirk is sitting in the throne.
                 His helmet and sword will be returned to him.  The throne
                 will revolve into another room.  Dirk must run away from
                 the electricity behind him (R) and go out the door.


                 LEVEL 3, 4, 5 or 6

The Lizard King: Dirk is chased by a the Lizard King.  His sword is stolen
                 away from him by a pot of gold, so Dirk must chase after it.
                 At various hallway intersections, Dirk must choose the proper
                 direction to go.  Make your move, just as the sword and pot
                 of gold takes a turn, and before the Lizard King hits you
                 on the head with his sceptre.  The correct directions are:
                 (L),(R),(R),(R),(R),(R).  Dirk will be at a dead end.  The
                 pot of gold and his sword have come to a halt.  Move (U) to
                 obtain the sword.  Swing the sword at the Lizard King (S).
                 Dirk will lose his sword again.  Move (L) and (R) to evade
                 the Lizard King.  Move (D) to get Dirk's sword again, and
                 finally (S) to kill the Lizard King.  Dirk will take the
                 gold and go out the door.

Giant Spinning Batons:  This room has mirror images as well, but since 
                 there are no left or right moves, the patterns will be the
                 same.  Dirk must cross a bridge over a chasm of thorns.
                 Batons are spinning to either side of the bridge.
                 Listen carefully to the sounds Dirk makes.  Right after 
                 his third noise, move (U).  Safely to the other side, Dirk
                 will confront a red-cloaked spectre with a glowing rod.
                 Kill the spectre (S).  Thorns will rise up in front of
                 Dirk, so jump back (D).  More thorns.  Make Dirk escape
                 through the door (U).

The Smithy:      This room can be reversed.  Dirk is surrounded by a wall of 
                 fire, and the weapons are enchanted.  Ready Dirk's sword 
                 immediately (S).  A magic sword will fly toward Dirk (S).  
                 An enchanted mace will fly toward Dirk (S).  An anvil will 
                 fly at Dirk.  Move AWAY from the flaming wall; either (R) or
                 (L).  It depends which version of the room the computer
                 generates.  A spear will fly off a weapon rack at Dirk (S).
                 Dirk will jump up on a ledge and an axe bearing statue will
                 come to life.  (S) once will kill it.  Dirk will leave the
                 room.

Haunted Hallway: This room can have a mirror image.  Dirk will be at the 
                 beginning of a long hallway with many doors.  Clattering 
                 skulls will fall out at Dirk's feet and try to bite him.  
                 Move (U) to jump away.  A large skeleton hand will try to 
                 grab Dirk from a doorway.  Smash it with Dirk's sword (S).
                 Black tar/goo will pour out of the doorway at Dirk's feet.
                 Jump forwards in the hallway (U).  Another skeleton hand
                 will appear, so smash it (S).  More black tar/goo will pour
                 out of a door at the end of the hall, on either side.  Move
                 AWAY from the black stuff through the door (R) OR (L).  Dirk
                 will be attacked by Crypt Creeps.  Kill them with a sword
                 swing (S) and escape out the secret passage.


                 LEVEL 3, 4, 5 or 6

Checkerboard Corridor: The floor will tilt and then vanish beneath Dirk's 
                 feet.  Jump back (D).  Dirk will make a commotion and try
                 to stand on the only available squares.  Move (U) to safety.
                 Once Dirk jumps up to the far end of the room, move him (L)
                 out the door of this room

Pool of Water:   This room can be backwards, so know both patterns.  If Dirk's
                 sword is hanging on his right side, and the floor crumbles
                 to the left, move (R).  Darts will shoot from the wall at 
                 Dirk.  Jump (U) to avoid being hit.  The stone floor will
                 crumble, so move (L).  Dirk will be standing at the edge of
                 the pool.  More floor will crumble, so move (U) to jump into
                 the water.  Panels will open up and snakes will swim into the
                 pool with Dirk.  (R) to quickly get out of the pool.  More
                 floor will crumble (U).  Dirk will be at the corner of the
                 room.  A spider will frighten Dirk (S).  The floor collapses
                 more.  Move (U) to go through the door between two converging
                 stone blocks.  Whew!  The reverse pattern would be (L),(U),
                 (R),(U),(L),(U),(S),(U)
                                     
Phantom Knight:  A ghostly horseman will charge towards Dirk.  Move (L) away
                 from the thorns.  The knight will make another charge.  Once
                 again, move away from the thorns (L).  The knight comes back 
                 a third time.  Move the other way (R) to avoid the thorns.
                 Dirk will jump into a cave, almost getting hit by the
                 knight's sword.

Room of Fire:    Dirk is in a room of flammable rubbish.  A bench will drop
                 down and cover a hole to the left.  Lightning will shoot out
                 of a hole in the ceiling towards Dirk.  Jump (R).  When Dirk
                 is on the right side of the room, move down (D).  As soon as
                 fire appears in front of Dirk, move (U).  The room will be
                 brightly lit up with flames.  Keep moving Dirk (L),(L),(L)
                 until he pulls aside the bench from the wall and crawls
                 through the low opening.


                 LEVEL 7

The Round Cage:  A round grille will drop down over Dirk and become
                 electrified.  An electric field will appear on the ground and
                 begin moving towards Dirk's feet.  Move (U) (U) to avoid the
                 electricity and (U) to get through the crashing doors.  Dirk
                 will be at a bridge over a gushing geyser.  When a side shot
                 of the bridge is given, and Dirk looks back at the
                 electricity behind him, immediately move (L) to cross the
                 bridge to safety.

Lava Field of the Mudmen: Dirk is in a large cave and is attacked by mudmen.
                 First he tries using his sword (S), but it bounces right off
                 the mudmen.  They will move in on Dirk (U).  Move (U) seven
                 more times whenever Dirk pauses, and this room will be done!

Rapids/Whirlpools: Dirk will fall into a boat on a raging underground river.
                 At the rapids, move up each time Dirk's boat enters the
                 lighter/calmer current (U),(U),(U),(U)  At the whirlpools, move Dirk AWAY
                 from the whirlpool (R),(L),(R),(L).  Dirk's boat will hit
                 a wall, sending Dirk flying up in the air towards a chain.
                 As soon as you hear the dinging sound, grab the chain (R).


                 LEVEL 8: THE DRAGON'S LAIR
Dirk has finally made it to the Dragon's Lair!  Princess Daphne is inside a
crystal ball, and the Dragon appears to be asleep.  A stack of objects are
about to topple over, which will awaken the Dragon.  Move (U) after Dirk says 
"wow" and "umhum!" to catch the objects.  Dirk will hop to a box of treasure 
(L) and slide down a pile of coins.  The Dragon hears this and wakes
up, blowing flames in Dirk's direction (L), but Dirk escapes.  More noisy 
objects are about to fall, so Dirk must catch them (D).  The Dragon will go 
back to sleep.  Dirk moves closer to Daphne, who tells him how to kill the
Dragon: "Get the key, find the Magic Sword."  After this silly speech, the 
Dragon will wake up.  Dirk hides behind a pillar, but the Dragon tries to 
grab Dirk with his claws.  Dirk ducks down (D),(D) and runs off to the side 
(L).  Daphne goes "ooh!"  The Dragon pursues Dirk,  from a behind-view.
Dirk must jump over a high pile of gold coins (U).  Dirk will be hiding
behind another pillar.  The Dragon will try to grab Dirk (D), but instead
gets the pillar crashing on top of his head.  Dirk runs and ducks behind 
another column (R), where he sights the Magic Sword!  Dirk should grab for the
sword (S) as soon as the Dragon pokes his head into scene.  The Dragon
will blow some flames at Dirk, but Dirk uses the magic sword as a shield (S).
Daphne claps proudly.  The Dragon will swing its huge tail at Dirk (L), but 
Dirk jumps out of the way.  Dirk throws the Magic Sword (S) into the Dragon's 
gut and kills it.  Dirk and Daphne live happily ever after... 

(Until Dragon's Lair II, that is!)
End Credits roll and a special preview of Space Ace.  Check it out.

     




Lafe Travis
I'm a Yosemite Sam Fan, that's what I am!
Star Wars, Doctor Who, Epic Pinball, Horror Films, Bears, FRUA


